Bug 1212234

Summary: drupal7-ds-2.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-dsAssignee: Peter Borsa <peter>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-ds-2.8-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-04-29 12:58:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 2.8 (#1212234) none

Description Upstream Release Monitoring 2015-04-16 00:31:17 UTC
Latest upstream release: 2.8
Current version/release in rawhide: 2.7-1.fc22
URL: http://drupal.org/project/ds

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-16 00:31:25 UTC
Created attachment 1014956 [details]
[patch] Update to 2.8 (#1212234)

Comment 2 Upstream Release Monitoring 2015-04-16 00:33:27 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9491592

Comment 3 Upstream Release Monitoring 2015-04-23 06:31:01 UTC
asrob's drupal7-ds-2.8-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630067

Comment 4 Fedora Update System 2015-04-23 07:24:13 UTC
drupal7-ds-2.8-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/drupal7-ds-2.8-1.fc22

Comment 5 Fedora Update System 2015-04-23 07:25:04 UTC
drupal7-ds-2.8-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/drupal7-ds-2.8-1.fc21

Comment 6 Fedora Update System 2015-04-23 07:25:58 UTC
drupal7-ds-2.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/drupal7-ds-2.8-1.fc20

Comment 7 Fedora Update System 2015-04-24 22:46:27 UTC
Package drupal7-ds-2.8-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-ds-2.8-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-6756/drupal7-ds-2.8-1.fc21
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-04-29 12:58:58 UTC
drupal7-ds-2.8-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-21 00:08:53 UTC
drupal7-ds-2.8-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-21 00:17:31 UTC
drupal7-ds-2.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.